ICU 74.2 74.2

Data Structures | Namespaces
schriter.h File Reference

C++ API: String Character Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/chariter.h"`
`#include "unicode/uchriter.h"`

Go to the source code of this file.

## Data Structures
class | icu::StringCharacterIterator
| A concrete subclass of CharacterIterator that iterates over the characters (code units or code points) in a UnicodeString. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: String Character Iterator.

Definition in file schriter.h.